<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>MrHector</translationContributors>
    <version>1.3</version>

    <texts>
        <text name="action_toggle_plant_distance" text="Přepnout vzdálenost výsadby (%d m)" />
        <text name="fillType_salt" text="Posypová Sůl" />
        <text name="fillType_snow" text="Sníh" />
        <text name="input_SEASONS_SHOW_MENU" text="Zobrazit nabídku Seasons" />
        <text name="seasons_forecast_averageTemperature" text="Průměrná teplota" />
        <text name="seasons_forecast_maximumTemperature" text="Maximální teplota" />
        <text name="seasons_forecast_minimumTemperature" text="Minimální teplota" />
        <text name="seasons_forecast_precipitationInMm" text="Srážky (mm)" />
        <text name="seasons_forecast_precipitationPercentage" text="Srážky (%)" />
        <text name="seasons_forecast_type" text="Typ" />
        <text name="seasons_forecast_windSpeed" text="Rychlost větru (m/s)" />
        <text name="seasons_forecast_dryingPotential" text="Sušící potenciál" />
        <text name="seasons_forecast_info" text="Pravděpodobnost předpovědi se odstupem času snižuje." />
        <text name="seasons_function_baleCutter" text="Balíky lze rozbalit pomocí řezačky balíků." />
        <text name="seasons_function_bigBagSalt" text="Pytel s posypovou solí se používá k doplňování vašich rozmetadel soli."/>
        <text name="seasons_function_measureTool" text="Pomocí měřicího nástroje získáte informace o půdě, stromech, balících a dalších objektech." />
        <text name="seasons_helpCategory_1" text="Seasons" />
        <text name="seasons_intro_0" text="Jaro je tu, květy a stromy kvetou. Je čas kultivovat a zasít svá pole." />
        <text name="seasons_intro_1" text="Je léto, dny jsou dlouhé a teplé. Je čas udělat seno a sledovat, jak rostou plodiny a některé dozrávají." />
        <text name="seasons_intro_2" text="Listy hnědnou a ochlazuje se - Podzim přišel. Nezapomeňte sklízet plodiny ještě před zimou." />
        <text name="seasons_intro_3" text="Zima je tady a zvířata potřebují více péče. Země bude zamrzlá, takže na svých polích nebudete moci pracovat. Je čas na lesnictví a odhrnování sněhu." />
        <text name="seasons_measuretool_failed" text="Měření selhalo" />
        <text name="seasons_measuretool_fermentation_time" text="zbývá %d hodin" />
        <text name="seasons_measuretool_fermentation_time_low" text="zbývá méně než 1 hodina" />
        <text name="seasons_measuretool_no_info" text="Měření selhalo: žádné informace" />
        <text name="seasons_measuretool_title" text="Měření" />
        <text name="seasons_notification_animalsKilled" text="Zvířata zemřela (%d)" />
        <text name="seasons_notification_animalsDiedOfAge" text="Zvířata zemřela na stáří (%d)" />
        <text name="seasons_notification_horseDied" text="%s zemřel" />
        <text name="seasons_notification_animalsDiedInTrailer" text="Zvířata zemřela v přívěsu (%d)" />
        <text name="seasons_periodNameFull_1" text="Brzké Jaro" />
        <text name="seasons_periodNameFull_10" text="Brzká Zima" />
        <text name="seasons_periodNameFull_11" text="Střední Zima" />
        <text name="seasons_periodNameFull_12" text="Pozdní Zima" />
        <text name="seasons_periodNameFull_2" text="Střední Jaro" />
        <text name="seasons_periodNameFull_3" text="Pozdní Jaro" />
        <text name="seasons_periodNameFull_4" text="Brzké Léto" />
        <text name="seasons_periodNameFull_5" text="Střední Léto" />
        <text name="seasons_periodNameFull_6" text="Pozdní Léto" />
        <text name="seasons_periodNameFull_7" text="Brzký Podzim" />
        <text name="seasons_periodNameFull_8" text="Střední Podzim" />
        <text name="seasons_periodNameFull_9" text="Pozdní Podzim" />
        <text name="seasons_rotationCategory_0" text="Ležící ladem" />
        <text name="seasons_rotationCategory_1" text="Olejniny" />
        <text name="seasons_rotationCategory_2" text="Obiloviny" />
        <text name="seasons_rotationCategory_3" text="Luštěniny" />
        <text name="seasons_rotationCategory_4" text="Kořenové" />
        <text name="seasons_rotationCategory_5" text="Lilkovité" />
        <text name="seasons_rotationCategory_6" text="Tráva" />
        <text name="seasons_rotation_recommendationAny" text="Žádný" />
        <text name="seasons_seasonName_0" text="Jaro" />
        <text name="seasons_seasonName_1" text="Léto" />
        <text name="seasons_seasonName_2" text="Podzim" />
        <text name="seasons_seasonName_3" text="Zima" />
        <text name="seasons_setting_moisture" text="Vlhkost plodiny" />
        <text name="seasons_setting_seasonIntros" text="Úvody do ročních období" />
        <text name="seasons_setting_seasonLength" text="Délka ročních období" />
        <text name="seasons_setting_snow" text="Sníh" />
        <text name="seasons_setting_snowTracks" text="Stopy ve sněhu" />
        <text name="seasons_shopItem_CHICKEN_TYPE_BLACK"           text="Cornish Cross"/>
        <text name="seasons_shopItem_CHICKEN_TYPE_BROWN"           text="Rhode Island Red"/>
        <text name="seasons_shopItem_CHICKEN_TYPE_ROOSTER"         text="Kohout"/>
        <text name="seasons_shopItem_CHICKEN_TYPE_WHITE"           text="Bílý Leghorn"/>
        <text name="seasons_shopItem_COW_TYPE_BLACK"               text="Saler"/>
        <text name="seasons_shopItem_COW_TYPE_BLACK_WHITE"         text="Holstein"/>
        <text name="seasons_shopItem_COW_TYPE_BRAHMAN_BROWN"       text="Brahman (hnědý)"/>
        <text name="seasons_shopItem_COW_TYPE_BRAHMAN_GREY"        text="Brahman (šedý)"/>
        <text name="seasons_shopItem_COW_TYPE_BRAHMAN_LIGHT_BROWN" text="Brahman (světle hnědý)"/>
        <text name="seasons_shopItem_COW_TYPE_BRAHMAN_WHITE"       text="Brahman (bílý)"/>
        <text name="seasons_shopItem_COW_TYPE_BROWN"               text="Limousin"/>
        <text name="seasons_shopItem_COW_TYPE_BROWN_WHITE"         text="Ayrshire"/>
        <text name="seasons_shopItem_HORSE_TYPE_BEIGE"             text="Haflinger"/>
        <text name="seasons_shopItem_HORSE_TYPE_BLACK"             text="Black Arabian"/>
        <text name="seasons_shopItem_HORSE_TYPE_BROWN"             text="Thoroughbred"/>
        <text name="seasons_shopItem_HORSE_TYPE_BROWN_WHITE"       text="Paint"/>
        <text name="seasons_shopItem_HORSE_TYPE_DARK_BROWN"        text="Tennessee Walking Horse"/>
        <text name="seasons_shopItem_HORSE_TYPE_GREY"              text="Andalusian"/>
        <text name="seasons_shopItem_HORSE_TYPE_LIGHT_BROWN"       text="Morgan"/>
        <text name="seasons_shopItem_HORSE_TYPE_RED_BROWN"         text="Quarter Horse"/>
        <text name="seasons_shopItem_PIG_TYPE_BLACK"               text="Berkshire"/>
        <text name="seasons_shopItem_PIG_TYPE_BLACK_WHITE"         text="Spotted"/>
        <text name="seasons_shopItem_PIG_TYPE_RED"                 text="Yorkshire"/>
        <text name="seasons_shopItem_PIG_TYPE_WHITE"               text="Gloucestershire Old Spot"/>
        <text name="seasons_shopItem_SHEEP_TYPE_BLACK"             text="Dorper"/>
        <text name="seasons_shopItem_SHEEP_TYPE_BLACK_WHITE"       text="Suffolk"/>
        <text name="seasons_shopItem_SHEEP_TYPE_BROWN"             text="Merino"/>
        <text name="seasons_shopItem_SHEEP_TYPE_WHITE"             text="Dorset"/>
        <text name="seasons_shopItem_baleCutter" text="Řezačka balíků" />
        <text name="seasons_shopItem_bigBagSalt" text="Pytel s posypovou solí" />
        <text name="seasons_shopItem_waterPump" text="Vodní čerpadlo" />
        <text name="seasons_statistic_health" text="Zdraví" />
        <text name="seasons_tooltip_moisture" text="Zakáže mlácení, pokud mají plodiny nadměrnou vlhkost (20%)" />
        <text name="seasons_tooltip_seasonIntros" text="Ukáže úvod na začátku každého ročního období" />
        <text name="seasons_tooltip_seasonLength" text="Délka ročního období v herních dnech. Rok trvá čtyři roční období" />
        <text name="seasons_tooltip_snow" text="Sníh bude padat během chladné zimy a blokovat silnice" />
        <text name="seasons_tooltip_snowTracks" text="Vozidla stlačí koly sníh a vytvoří stopy" />
        <text name="seasons_ui_beforePreviousFruit" text="Před předchozí" />
        <text name="seasons_ui_calendar" text="Kalendář" />
        <text name="seasons_ui_cropRotation" text="Střídání plodin" />
        <text name="seasons_ui_cropRotationExplanation" text="Střídání plodin začíná znovu od začátku po poslední plodině." />
        <text name="seasons_ui_cropRotationPlanner" text="Plánovač střídání plodin" />
        <text name="seasons_ui_cropRotation_1" text="Plán střídání A" />
        <text name="seasons_ui_cropRotation_2" text="Plán střídání B" />
        <text name="seasons_ui_cropRotation_3" text="Plán střídání C" />
        <text name="seasons_ui_cropRotation_4" text="Plán střídání D" />
        <text name="seasons_ui_crop_info" text="Info o plodině" />
        <text name="seasons_ui_crops_seed" text="Semínko" />
        <text name="seasons_ui_crops_young" text="Mladá" />
        <text name="seasons_ui_crops_mature" text="Zralá" />
        <text name="seasons_ui_crops_frostResistance" text="Odolnost proti mrazu" />
        <text name="seasons_ui_crops_droughtResistance" text="Odolnost vůči suchu" />
        <text name="seasons_ui_crops_high" text="Vysoká" />
        <text name="seasons_ui_crops_medium" text="Střední" />
        <text name="seasons_ui_crops_low" text="Nízká" />
        <text name="seasons_ui_crops_high_none" text="Žádná" />
        <text name="seasons_ui_days" text="%d dní" />
        <text name="seasons_ui_dontShowAgain" text="Znovu nezobrazovat" />
        <text name="seasons_ui_economy" text="Ekonomika" />
        <text name="finance_seasons_livery_stable" text="Příjem ze stájí" />
        <text name="seasons_livery_stable" text="Stáj" />
        <text name="seasons_ui_pcf_info" text="Při poklesu teploty vzduchu pod %s se zvyšuje riziko poškození mrazem. Riziko poškození suchem  se zvyšuje, pokud je obsah vody v půdě nižší než 12%%. K měření obsahu vody v půdě použijte nástroj měření" />
        <text name="seasons_ui_fruitGerminated" text="Klíčící" /> <!-- Usage: In the Field Info display, when the fruit  germinated. -->
        <text name="seasons_ui_growthMapGerminationFailed" text="Klíčení se nezdařilo" /> <!-- Usage: In the Field Info display, and as toggle in the map overview. -->
        <text name="seasons_ui_growthMapPlanted" text="Zasazený" /> <!-- Usage: In the Field Info display, and as toggle in the map overview. -->
        <text name="seasons_ui_harvestSeason" text="Doba sklizně" />
        <text name="seasons_ui_plantingSeason" text="Doba výsadby" />
        <text name="seasons_ui_previousFruit" text="Předchozí" />
        <text name="seasons_ui_products" text="Produkty" />
        <text name="seasons_ui_recommendation" text="Doporučení" />
        <text name="seasons_ui_repaint" text="přelakovat"/>
        <text name="seasons_ui_repaintDialog" text="Opravdu chcete přelakovat vozidlo za %s?"/>
        <text name="seasons_ui_resetGrowth" text="Načítali jste Seasons mód do staré uložené hry. Seasons mód chce obnovit všechna pole do svého holého stavu , aby se synchronizoval podle aktuálního dne. Ztratíte všechny nasazené plodiny. Pokud neresetujete růst, Seasons mód nemusí fungovat podle očekávání." />
        <text name="seasons_ui_resetGrowth_no" text="Neresetovat růst" />
        <text name="seasons_ui_resetGrowth_title" text="Resetování růstu" />
        <text name="seasons_ui_resetGrowth_yes" text="Reset" />
        <text name="seasons_ui_snowOneLayer" text="Pouze 1 vrstva" />
        <text name="seasons_ui_weatherForecast" text="Předpověď počasí" />
        <text name="seasons_warning_catchingUp" text="Hra se synchronizuje po rychlém přehrávání" />
        <text name="seasons_warning_doNotThreshWithMoistCrops" text="Zanechte mlácení, sklizená plodina je příliš mokrá!" />
        <text name="seasons_warning_soilIsFrozen" text="Půda je zmrzlá. Nemůžete na ní pracovat!" />
        <text name="seasons_weekday1" text="Po" />
        <text name="seasons_weekday2" text="Út" />
        <text name="seasons_weekday3" text="St" />
        <text name="seasons_weekday4" text="Čt" />
        <text name="seasons_weekday5" text="Pá" />
        <text name="seasons_weekday6" text="So" />
        <text name="seasons_weekday7" text="Ne" />
        <text name="unit_feetShort" text="ft" />
        <text name="unit_meterShort" text="m" />
        <text name="seasons_animal_sex_male" text="Samec" />
        <text name="seasons_animal_sex_female" text="Samice" />
        <text name="seasons_animal_sex_male_short" text="M" />
        <text name="seasons_animal_sex_female_short" text="F" />
        <text name="seasons_animal_age" text="let" />
        <text name="seasons_animal_age_short" text="let" />
        <text name="seasons_unit_lbs" text="liber" />
        <text name="seasons_unit_kg" text="kg" />
        <text name="seasons_unit_lbsShort" text="lbs" />
        <text name="seasons_unit_kgShort" text="kg" />
        <text name="seasons_statistic_age" text="Stáří" />
        <text name="seasons_statistic_weight" text="Hmotnost" />
        <text name="seasons_ui_animalsFoodInfo" text="Tato pastvina vyžaduje %d litrů potravy pro krmení zvířat po celý rok." />

        <!-- New in 1.0.2.0 -->
        <text name="seasons_ui_noAnimalsInHusbandry" text="Na této pastvině nejsou žádná zvířata" />
        <text name="seasons_ui_production" text="Produkce" />
        <text name="seasons_ui_estimatedFoodRequired" text="Požadované množství jídla (odhad)" />
        <text name="seasons_ui_estimatedWaterRequired" text="Požadované množství vody (odhad)" />
        <text name="seasons_ui_estimatedStrawRequired" text="Požadované množství slámy (odhad)" />
        <text name="seasons_statistic_year" text="Rok" />
        <text name="seasons_ui_ageClassifier_newborn" text="Novorozený" />
        <text name="seasons_ui_ageClassifier_young" text="Mladý" />
        <text name="seasons_ui_ageClassifier_mature" text="Dospělý" />
        <text name="seasons_ui_ageClassifier_old" text="Starý" />
        <text name="seasons_contract_finished" text="Zakázka dokončena" />
        <text name="seasons_contract_failed" text="Zakázka nesplněna" />
        <text name="seasons_snowContract_jobType" text="Odklízení sněhu" />
        <text name="seasons_snowContract_action" text="vyčistit určenou oblast od veškerého sněhu." />


        <text name="overwrite_animalPen_cow" text="Kraví pastvina"/>
        <text name="overwrite_animalPen_cow2" text="Velká Kraví pastvina"/>
        <text name="overwrite_animals_cowPasture" text="Kraví pastvina"/>
        <text name="overwrite_fillType_cow" text="Kráva"/>
        <text name="overwrite_function_animalPenCow" text="Místo určené k chovu krav."/>
        <text name="overwrite_function_feeder" text="Míchací vůz slouží k míchání siláže, sena a slámy do směsné krmné dávky (TMR – skládá se z 60 % běžného krmiva a 40 % energetického krmiva), kterou lze krmit krávy."/>
        <text name="overwrite_function_feederBale" text="Tento stroj sbírá balíky slámy a používá je k vystlání podlahy kravína slámou."/>
        <text name="overwrite_shopItem_animalPenCow" text="Ohrada pro krávy"/>
        <text name="overwrite_shopItem_cow" text="Kráva"/>
        <text name="overwrite_statistic_cowOwned" text="Vlastníš krav"/>
        <text name="overwrite_ui_cowLiquidManureSilo" text="Cisterna na kravskou mrvu"/>
        <text name="overwrite_ui_cowManureHeap" text="Kopa kravské mrvy"/>
        <text name="overwrite_ui_statisticView_cow" text="Krávy"/>
        <text name="overwrite_animals_descriptionHorse" text="Denní příjem za péči o koně je určen jeho kondicí, zdraví a čistoty. Měly by být ježdění každý den, aby se zvýšila jejich kondice. Koně vyžadují slámu pro čistou podestýlku, vodu a jídlo, aby zůstali zdraví. Pravidelně je třeba kartáčovat a čistit."/>
        <text name="seasons_overwrite_hint_09" text="Po osetí polí můžeš zvýšit úrodnost hnojením a postřikem." />
        <text name="seasons_ui_notFertile" text="Není plodný" />

        <text name="seasons_animalInfo_CHICKEN_TYPE_BLACK"           text="Toto plemeno je ideální pro produkci masa. Roste velmi rychle, takže má rychlý obrat v zisku. Vyžaduje hodně krmení."/>
        <text name="seasons_animalInfo_CHICKEN_TYPE_BROWN"           text="The Rhode Island Red je hybridní plemeno (vejce i maso) a vyžaduje množství krmiva, mezi množstvím jeho nosných protějšků a plemen pro produkci masa."/>
        <text name="seasons_animalInfo_CHICKEN_TYPE_ROOSTER"         text="Kohout se primárně používá pro reprodukci, bude pracovat na oplodnění vajíček produkovaných vašimi slepicemi za účelem nových přírůstků. Poznámka: K produkci vajec nepotřebujete Kohouta."/>
        <text name="seasons_animalInfo_CHICKEN_TYPE_WHITE"           text="Toto je slepice volby, pokud je produkce vajec vaše priorita. Toto plemeno vyžaduje méně krmiva než kterékoli jiné plemeno."/>
        <text name="seasons_animalInfo_COW_TYPE_BLACK"               text="Saler je levnější varianta pro začínající farmáře. Je známo svým výrazným mramorovaným masem, které lze na trhu prodat za rozumnou cenu."/>
        <text name="seasons_animalInfo_COW_TYPE_BLACK_WHITE"         text="Královna produkce mléka. Toto plemeno vyžaduje hodně krmiva a je drahé ke koupi zpočátku, ale produkuje nejvíce mléka."/>
        <text name="seasons_animalInfo_COW_TYPE_BRAHMAN_BROWN"       text="Brahman je specifické plemeno odolné teplu s minimálními požadavky na krmení. Je známo svým růstovým potenciálem a dobrým výnosem z masa." />
        <text name="seasons_animalInfo_COW_TYPE_BRAHMAN_GREY"        text="Brahman je specifické plemeno odolné teplu s minimálními požadavky na krmení. Je známo svým růstovým potenciálem a dobrým výnosem z masa." />
        <text name="seasons_animalInfo_COW_TYPE_BRAHMAN_LIGHT_BROWN" text="Brahman je specifické plemeno odolné teplu s minimálními požadavky na krmení. Je známo svým růstovým potenciálem a dobrým výnosem z masa." />
        <text name="seasons_animalInfo_COW_TYPE_BRAHMAN_WHITE"       text="Brahman je specifické plemeno odolné teplu s minimálními požadavky na krmení. Je známo svým růstovým potenciálem a dobrým výnosem z masa." />
        <text name="seasons_animalInfo_COW_TYPE_BROWN"               text="Limousin je drahé, ale účinně živící se zvíře, což znamená, že bude růst velmi rychle a dá na trhu skvělou cenu."/>
        <text name="seasons_animalInfo_COW_TYPE_BROWN_WHITE"         text="Farmář této Ayrshire krávy si může být jistý, že nízká spotřeba krmiva a nízká cena za kus jsou pro chov dva velmi prospěšné kompromisy s nižší produkcí mléka."/>
        <text name="seasons_animalInfo_HORSE_TYPE_BEIGE"             text="Haflinger je skvělé plemeno pro stezky a vytrvalostní jízdu, stejně jako pro jako skákací show."/>
        <text name="seasons_animalInfo_HORSE_TYPE_BLACK"             text="Známý pro svou schopnost vytrvalosti a odolnosti, Arabian je známý svou schopností ve vytrvalostní jízdě a závodění."/>
        <text name="seasons_animalInfo_HORSE_TYPE_BROWN"             text="Používá se hlavně pro závody a skákací show, toto agilní plemeno má krátké kosti nohou, které umožňují dlouhý a snadný krok."/>
        <text name="seasons_animalInfo_HORSE_TYPE_BROWN_WHITE"       text="Vyvinuto z tečkovaných pokrevních linijí koní Quarter a Anglický plnokrevník, Americký Paint kůň je nyní považován za své vlastní plemeno. Skvělé pro západní zábavné akce a show."/>
        <text name="seasons_animalInfo_HORSE_TYPE_DARK_BROWN"        text="Známý pro jejich čtyř nohý rytmický cval a jízdní schopnosti, Walking Horse má klidnou dispozici a je skvělým koněm pro show."/>
        <text name="seasons_animalInfo_HORSE_TYPE_GREY"              text="Andalusier jsou plemeno koní chovaných ve Španělsku. Díky středně velkému, kompaktnímu a svalnatému trupu a harmonické horní linii se pohyby andalusiánů vyznačují elegancí a velkým odrazem."/>
        <text name="seasons_animalInfo_HORSE_TYPE_LIGHT_BROWN"       text="Morgan je všestranný kůň. Jsou kompaktní, mají silné nohy a je známo, že se snadno udržují a manipulují."/>
        <text name="seasons_animalInfo_HORSE_TYPE_RED_BROWN"         text="Známý jako jeden z nejvšestrannějších plemen, Quarter Horse je krátký a podsaditý, se skvělou stavbou těla, rychlým rozběhem, otáčením a zastavením."/>

        <text name="seasons_animalInfo_PIG_TYPE_BLACK"               text="Berkshire je rychle rostoucí zvíře a je docela levné ke koupi. je také známá svým svěžím masem."/>
        <text name="seasons_animalInfo_PIG_TYPE_BLACK_WHITE"         text="Známo svou dobrou kvalitou masa, Spotted Roste relativně rychle a lze jej zakoupit za skromnou částku."/>
        <text name="seasons_animalInfo_PIG_TYPE_RED"                 text="Známo jako “Matka plemen”, toto plemeno prasete je velmi rychle rostoucím zvířetem, ale vyžaduje vyšší kapitál pro počáteční nákup."/>
        <text name="seasons_animalInfo_PIG_TYPE_WHITE"               text="Gloucestershire Old Spot je pomaleji rostoucí zvíře, ale je mnohem levnější ke koupi. Velmi otužilé a skvělé pro začínajícího farmáře."/>
        <text name="seasons_animalInfo_SHEEP_TYPE_BLACK"             text="Středně velké plemeno, které roste rychle, ale neprodukuje žádnou vlnu. Velmi plodné a rychlé dospívajíci. Jako dospělý vyžaduje málo krmiva. Ideální hmotnost 40-45 kg."/>
        <text name="seasons_animalInfo_SHEEP_TYPE_BLACK_WHITE"       text="Velké plemeno ovcí, které roste velmi rychle, produkuje skromné množství vlny, vyžaduje hodně krmiva jako dospělý, je plodné a pomalu dospíavjíci. Ideální hmotnost 45-65 kg."/>
        <text name="seasons_animalInfo_SHEEP_TYPE_BROWN"             text="Merino je střední plemeno, které se používá pro výrobu vlny. Roste pomalu, není moc plodný, ale jako dospělý nevyžaduje velké množství krmiva."/>
        <text name="seasons_animalInfo_SHEEP_TYPE_WHITE"             text="Velké plemeno ovcí, které roste středně rychle, má střednou produkci vlny a vyžaduje střední množství krmiva jako dospělý. Je relativně plodný. Ideální hmotnost 25-40 kg."/>

        <text name="seasons_hint_01" text="Naplánujte střídání plodin pomocí plánovače střídání plodin." />
        <text name="seasons_hint_02" text="Semena musí vyklíčit úspěšně, aby z nich mohly růst rostliny." />
        <text name="seasons_hint_03" text="I po vyklíčení, plodiny potřebují dostatek tepla a vlhkosti, aby přežily." />
        <text name="seasons_hint_04" text="Po zabalení nebo zakrytí trávy, tráva vyžaduje dobu celé jedné periody, aby se změnila na siláž." />
        <text name="seasons_hint_05" text="Zvířata potřebují trvalou pozornost, aby zůstali zdravá a rostli nebo se množili." />
        <text name="seasons_hint_06" text="Tráva musí vyschnout na slunci, aby se změnila na seno." />
        <text name="seasons_hint_07" text="Extrémní sucha mohou mít nepříznivý vliv na vaše plodiny." />
        <text name="seasons_hint_08" text="Seno nebo sláma ponechaná venku v dešti bude časem hnít. Posečená tráva bude v průběhu času hnít vždy." />
        <text name="seasons_hint_09" text="Přelakujte svá vozidla a nástroje, aby vypadaly jako nové." />
        <text name="seasons_hint_10" text="Pomocí kalendáře a informací o plodinách, zjistíte, které plodiny jsou pro vaše klima nejvhodnější." />
        <text name="seasons_hint_11" text="Pomocí historických grafů vývoje ceny můžete zjistit, kdy je nejlepší prodat své produkty." />
        <text name="seasons_hint_12" text="Kalendář ukazuje, kdy a jaké plodiny můžete zasadit. Ujistěte se, že teplota půdy je správná." />
        <text name="seasons_hint_13" text="Plemena zvířat mají různé výhody a nevýhody." />
        <text name="seasons_hint_14" text="Vždy krmte svá zvířata a poskytujte vodu, jinak mohou zemřít." />
        <text name="seasons_hint_15" text="Koně lze získat do péče pro vaši stáj od svých majitelů. Denní částka vám bude vyplacena na základě vaší péče - jejich zdraví, jídla, čistoty a aktivity." />
        <text name="seasons_hint_16" text="Slepice mohou vysedět vejce, když je ve stádě Kohout." />
        <text name="seasons_hint_17" text="Když zvířata rostou a stárnou, vyžadují více vody a potravy" />
        <text name="seasons_hint_18" text="Zdraví krav lze zlepšit tím, že jim poskytnete lepší jídlo. Nejlepší jídlo je směsná krmná dávka (TMR), která se vyrábí smícháním sena, slámy a siláže v míchacím voze." />
        <text name="seasons_hint_19" text="Ayrshire cows produce less milk, but also consume less food and cost less." />
        <text name="seasons_hint_20" text="Rode Island Red je plemeno slepice, které je skvělou volbou pro produkci vajec i pro maso vyrobu." />
        <text name="seasons_hint_21" text="Zvířata mohou zemřít na stáří, pokud mají nadváhu, nebo na nedostatek potravy." />
        <text name="seasons_hint_22" text="Stromy nemohou vyrůst, když jsou jiné stromy příliš blízko." />
        <text name="seasons_hint_23" text="Pravděpodobnost předpovědi počasí se odstupem času snižuje." />
        <text name="seasons_hint_24" text="Na mokrou trávu je třeba použít obracečku a pak ji nechat vyschnout na slunci, aby se změnila na seno. Suchou trávu stačí nechat sušit na slunci." />
        <text name="seasons_hint_25" text="Předpověď počasí ukazuje i podmínky pro schnutí posečené trávy." />

        <text name="seasons_helpTitle_01" text="Seasons" />
        <text name="seasons_helpText_01_01" text="Seasons je mod pro zlepšení realismu ve hře Farming Simulator. Upravuje téměř všechny aspekty hry do realističtějších parametrů. Více realistické je vše, od vlivů ročních období na růst plodin až po změny v živočišné výrobě." />
        <text name="seasons_helpText_01_02" text="Rok hry byl rozdělen do čtyř ročních období: jaro, léto, podzim a zima. Každá sezóna je rozdělena do tří částí: brzké, střední a pozdní. Předěly mezi těmito částmi jsou označovány jako přechody." />
        <text name="seasons_helpText_01_03" text="Vaše aktivity jsou vázány na roční dobu, podobně jako v reálném životě." />

        <text name="seasons_helpTitle_02" text="Efekty ročních období (1)" />
        <text name="seasons_helpText_02_01" text="Předpověď je náhodná ze dne na den, ale sleduje vzor sezónu od sezóny. Tento vzor se liší pro každý GEO mód, ale výchozí vzor je následující:" />
        <text name="seasons_helpText_02_02" text="Jaro bude deštivé a mlhavé s možností slunečného počasí. Léto bude teplejší a sušší. Krupobití může přijít kdykoliv a bez varování. Podzim bude deštivý s trochou slunečného počasí. Zima bude deštivá, ale často dost studená, bude padat sníh, možná dokonce zůstane na zemi." />
        <text name="seasons_helpText_02_03" text="Sníh bude naplňovat sklápěče a lopaty, pokud nejsou ukryté pod střechou a nebo pod plachtou. Sníh také sníží trakci, čímž se vozidlo zpomalí." />

        <text name="seasons_helpTitle_03" text="Efekty ročních období (2)" />
        <text name="seasons_helpText_03_01" text="Denní světlo je také ovlivňováno ročním obdobím. Zimy mají kratší dny (8 hodin), zatímco léto má delší dny (17 hodin)." />
        <text name="seasons_helpText_03_02" text="Siláž a silážní balíky vyžadují čas k fermentaci. Fermentace trvá jednu třetinu ročního období (1 přechod) k úplnému zkvašení. Pokud obalíte seno, nebude kvasit, ale bude chráněno proti počasí." />
        <text name="seasons_helpText_03_03" text="Roční období také ovlivní stromy a listí. Stromy se změní podle sezónních teplotních změn. Listy změní barvu a opadnou na podzim. Stromy budou v zimě holé a na jaře budou světlezelené." />

        <text name="seasons_helpTitle_04" text="Předpověď počasí" />
        <text name="seasons_helpText_04_01" text="Předpověď počasí pro příštích 7 dní a s podrobným zobrazením příštích 24 hodin, lze vidět v nabídce Seasons / Předpověď počasí. Pravděpodobnost předpovědi počasí se odstupem času snižuje." />
        <text name="seasons_helpText_04_02" text="Předpověď počasí ukazuje vysoké / nízké teploty a typ počasí (slunečné, mlhavé, deštivé, sněžení, oblačno) pro následujících 7 dnů. Krupobití se na předpovědi počasí nezobrazí, protože krupobití v reálném životě je často nečekanou událostí." />
        <text name="seasons_helpText_04_03" text="Předpověď počasí také ukazuje pravděpodobnost a množství srážek, rychlost větru, a údaj o potenciálu sušení trávy." />

        <text name="seasons_helpTitle_05" text="Půda" />
        <text name="seasons_helpText_05_01" text="Teplota půdy je modelována pomocí termodynamických rovnic a historických dat. To znamená, že půda zmrzne v zimě, kdy teplota vzduchu klesne pod určitou hodnotu po určitou dobu. Půda pak rozmrzá na jaře, když teplota vzduchu stoupne nad určitou prahovou hodnotu po určitou dobu." />
        <text name="seasons_helpText_05_02" text="Půda nemůže být zpracována, pokud je zmrzlá. Plodiny ve zmrzlé půdě nerostou." />
        <text name="seasons_helpText_05_03" text="Plodiny budou klíčit pouze v případě, kdy teplota půdy překročí jejich teplotu klíčivosti. Teploty klíčení jsou zahrnuty v kalendáři, na první stránce menu Seasons." />
        <text name="seasons_helpText_05_04" text="Teplota půdy a vlhkost ovlivňují růst plodin. Pokud je příliš studená nebo suchá, mohou části plodin odumřít. Podívejte se na odolnost jednotlivých plodin v nabídce Seasons." />

        <text name="seasons_helpTitle_06" text="Plodiny - Úvod" />
        <text name="seasons_helpText_06_01" text="Při spuštění nové hry budou všechny plodiny vynulovány do stavu Sklizeno, aby se simulovala skutečnost, že na polích nebylo pracováno od podzimu. Pokud aktivujete Seasons poprvé v již existující hře, máte možnost buď obnovit plodiny, nebo ne." />
        <text name="seasons_helpText_06_02" text="Standardní doby růstu plodin byly nahrazeny. Plodiny budou nyní sledovat realistický růst odpovídající sezónní výsadbě a době sklizně. To také znamená, že zima zničí většinu plodin a plodiny vysazené v nesprávné době neporostou." />
        <text name="seasons_helpText_06_03" text="Plodiny se dají sklízet jen v konečné fázi růstu, s výjimkou topolu a řepky olejky, a zůstanou v této poslední fázi, dokud nebudou zničeny zimou." />
        <text name="seasons_helpText_06_04" text="Jakmile obiloviny dosáhnou prvního stupně zralosti podle přehledu růstu v menu hry (klávesa ESC), jsou připraveny na sklizeň. To je také závěrečná fáze jejich růstu a připravenost na sklizeň, druhá a třetí fáze zralosti se nepoužívá." />
        <text name="seasons_helpText_06_05" text="Zelené (nezralé) plodiny můžete silážovat vždy." />

        <text name="seasons_helpTitle_07" text="Plodiny - Plodiny na orné půdě" />
        <text name="seasons_helpText_07_01" text="Růst plodin je nyní mnohem delší. Může trvat půl roku, než plodina dosáhne zralosti." />
        <text name="seasons_helpText_07_02" text="Zima zničí většinu plodin, ale jsou možné i zimní a jarní plodiny. Pšenice, ječmen, oves, řepka, topol, tráva a řepka olejka mohou být vysazeny na podzim jako zimní plodiny nebo vysázeny na jaře jako jarní plodiny. Ujistěte se, že půda je dost teplá pro klíčení těchto plodin." />
        <text name="seasons_helpText_07_03" text="Kukuřice, sója, slunečnice, cukrová řepa a brambory musí být vysázeny na jaře. Nezapomeňte zkontrolovat přehled růstu v nabídce Season (levý Alt+S), protože některé plodiny nelze vysadit v období Brzké Jaro (první období jara) a uhynou, i když je teplota půdy vyšší než klíčivost." />

        <text name="seasons_helpTitle_08" text="Plodiny - Úroda" />
        <text name="seasons_helpText_08_01" text="Pro nejlepší Úrodu plodiny musí být plodina zbavena plevelů (pletím nebo postřikem), Připravena ke sklizni a dostatečně pohnojená (třikrát). Půda musí být také výživná a nesmí být příliš hustá." />
        <text name="seasons_helpText_08_02" text="Chcete-li vytvořit dobrou půdu, střídejte plodiny každý rok. Chcete-li se dozvědět více o střídání plodin, můžete použít plánovač v nabídce Seasons. Může být také nutné zorat pole před výsadbou plodiny, která dává přednost méně husté půdě." />
        <text name="seasons_helpText_08_03" text="Ideální střídání plodin je méně náročné vůči půdě. Při dobré praxi získáte jednu úroveň hnojení, když osete nebo pěstujete rostliny, které jsou prospěšné při střídání plodin." />

        <text name="seasons_helpTitle_09" text="Plodiny - Seno, sláma a tráva" />
        <text name="seasons_helpText_09_01" text="V zimě se růst trávy vynuluje na Sklizeno, aby simulovala zimní uvadání trávy, když se ochladí." />
        <text name="seasons_helpText_09_02" text="Balíky trávy je třeba použít nebo zabalit do fólie do 2 dnů od balicího procesu. Po 2 dnech začne tráva hnít a balíky postupně zmizí. Zabalená tráva se po jednu třetinu ročního období 1 přechod) změní na silážní balíky." />
        <text name="seasons_helpText_09_03" text="Řádky a hromady trávy se začnou snižovat, a nakonec zmizí po několika dnech. Řádky a hromady trávy se každý den zmenší o půlnoci. Řádky a hromady, sena a slámy se sníží poté, co byly vystaveny dešti." />
        <text name="seasons_helpText_09_04" text="Sláma a seno musí být baleny do balíků před tím, než mohou být prodány. Sypaná sláma a seno nemohou být prodávány, pouze je můžete odvézt a vysypat zdarma. Tráva, v balících, nebo volná, také nemůže být prodána. Před prodejem balíky trávy obalte folií a po fermentaci prodejte jako siláž." />

        <text name="seasons_helpTitle_10" text="Plodiny - Stromy" />
        <text name="seasons_helpText_10_01" text="Stromy rostou déle, než dosáhnou své plné velikosti. Doba růstu od výsadby do konečné velikosti je 5 let. Po 2 letech růstu už je možné stromy kácet." />
        <text name="seasons_helpText_10_02" text="Stromy zabraňují růstu ostatních stromů, pokud byly vysazeny příliš blízko sebe. Chcete-li znovu spustit růst stromu, budete muset stromy prořezat." />

        <text name="seasons_helpTitle_11" text="Plodiny - Účinky počasí" />
        <text name="seasons_helpText_11_01" text="Déšť, krupobití a sníh ovlivňují hladinu vlhkosti plodin. Pokud je vlhkost plodiny nad určitým bodem kvůli špatnému počasí, nebudete moci sklízet plodiny. Vlhké letní noci mohou nastat bez varování." />
        <text name="seasons_helpText_11_02" text="Po dešti budou vaše plodiny potřebovat čas na vyschnutí, což závisí na teplotě vzduchu a na ročním období. Teplejší počasí znamená, že plodiny vyschnou rychleji než v chladnějším počasí." />
        <text name="seasons_helpText_11_03" text="Použitím obracečky na mokrou trávu, se mokrá tráva změní na polosuchou trávu. K úplnému vysušení trávy do sena je nutné ji nechat vyschnout na slunci. Pokud byla tráva při sekání suchá, není obracení nutné." />
        <text name="seasons_helpText_11_04" text="Na mapě, která byla připravena pro Season mód (se sněhovou maskou), je potřeba ukládat balíky sena a slámy do přístřešků, jinak začnou hnít, pokud jsou vystaveny dešti nebo sněhu. Déšť ani sníh neovlivní balíky zabalené ve folii, nebo balíky na mapě bez sněhové masky." />

        <text name="seasons_helpTitle_12" text="Údržba" />
        <text name="seasons_helpText_12_01" text="Vaše traktory a kombajny vyžadují pravidelnou údržbu, aby byly funkční. Perioda údržby je každých 20 hodin. Poškozená vozidla mohou být méně výkonná, pomalejší nebo méně účinná." />
        <text name="seasons_helpText_12_02" text="Svá vozidla můžete opravovat buď v prodejně vozidel nebo umístitelné autodílně. Při opravě, vozidlo nebude vypadat znovu jako nové: na to musíte vozidlo přelakovat." />

        <text name="seasons_helpTitle_13" text="Ekonomika" />
        <text name="seasons_helpText_13_01" text="Ceny plodin a zvířat kolísají dle ročních období, realističtějším způsobem. Toto je založeno na globálním ekonomickém trhu." />

        <text name="seasons_helpTitle_14" text="Najatý pracovníci" />
        <text name="seasons_helpText_14_01" text="Najímaní pracovníci vyžadují odměnu za přesčas. Pokud je zaměstnanec zaměstnán před 6:00 a po 18:00 bude jeho plat o 50% vyšší." />

        <text name="seasons_helpTitle_15" text="Zvířata - Úvod" />
        <text name="seasons_helpText_15_01" text="Živočišná výroba byla upravena se Season modem na realističtější parametry Existují plemena s různými vlastnostmi. Samice se mohou množit nebo produkovat, Zatímco samci jsou hlavně pro výkrm a prodej." />
        <text name="seasons_helpText_15_02" text="Spotřeba jídla a vody zvířete závisí na jejich věku a hmotnosti, a na teplotě. Když je v létě teplo, zvíře vyžaduje méně slámy, ale více vody. V zimě, když mrzne, vyžaduje více slámy, ale méně vody. Maximální kapacita krmení byla snížena ze 6 dnů na 2 dny. To znamená, že musíte krmit svá zvířata každý den." />
        <text name="seasons_helpText_15_03" text="Zvířata umírají, když nejsou krmena, nebo jim nebyla podána voda." />

        <text name="seasons_helpTitle_16" text="Zvířata - Produkce" />
        <text name="seasons_helpText_16_01" text="Produkce zvířete závisí na jejich plemeni a kvalitě jídla. Krávy musí mít telata aby mohli produkovat mléko." />
        <text name="seasons_helpText_16_02" text="Samice slepic produkují vejce. Pokud je ve stádě kohout, slepice mohou namísto toho na svých vejcích sedět, a tím produkovat potomstvo." />

        <text name="seasons_helpTitle_17" text="Zvířata - Stáj" />
        <text name="seasons_helpText_17_01" text="Koně lze získat do péče pro vaši stáj od svých majitelů. Denní částka vám bude vyplacena na základě vaší péče - jejich zdraví, jídla, čistoty a aktivity." />
        <text name="seasons_helpText_17_02" text="Ne každý kůň je tak snadný na péči." />

        <text name="seasons_helpTitle_18" text="Nabídka Seasons" />
        <text name="seasons_helpText_18_01" text="Menu Seasons slouží jako referenční příručka pro výsadbu, ekonomiku, předpověď počasí, informace o plodinách a pro změnu nastavení souvisejících se Seasons" />
        <text name="seasons_helpText_18_02" text="První stránkou je kalendář výsadby a sklizně. teplota klíčení všech plodin je uvedena na levé straně grafu. Pokud je teplota vedle plodiny bílá, znamená to, že je dostatečně teplo na to, aby jste tuto plodinu pěstovali. Pokud je teplota modrá, je příliš chladno." />
        <text name="seasons_helpText_18_03" text="Druhá stránka obsahuje podrobnou předpověď počasí. Třetí stránka obsahuje další informace o plodinách, informace o jejich odolnostech proti mrazu a suchu." />
        <text name="seasons_helpText_18_04" text="Na čtvrté straně naleznete údaje o cenách produktů za poslední rok. Data jsou aktualizována každý den. Budoucí cena je pouze odhad, takže může dojít k odchylkám. Pátá stránka je plánovač střídání plodin. Každý sloupec může obsahovat jiné střídání a je uložen ve vaší hře." />
        <text name="seasons_helpText_18_05" text="Šestá a poslední stránka je menu nastavení. Na této stránce jsou k dispozici různé možnosti pro úpravu Seasons, jak chcete hrát." />

        <text name="seasons_helpTitle_19" text="HUD" />
        <text name="seasons_helpText_19_01" text="HUD vlevo od hodin v pravém horním rohu zobrazuje informace relevantní pro roční období. Zobrazuje aktuální teplotu vzduchu na horní polovině a na dolní teplotu půdy. Stav půdy (mokrá / zmrzlá půda) je také zobrazena vlevo od tohoto HUD. Je zde také zobrazeno aktuální roční období a den." />

        <text name="seasons_helpTitle_20" text="Měřící nástroj" />
        <text name="seasons_helpText_20_01" text="MT9 je ruční měřicí nástroj, který lze použít k získání více informací o půdě, stromech, balících a paletách. Po zakoupení nářadí v obchodě se může aktivovat jako motorová pila. Ukaž na něco a aktivujte, aby začal měřit. Měření může selhat." />
        <text name="seasons_helpText_20_02" text="U vysazených stromů měříte typ stromu, výšku stromu a vzdálenost k nejbližšímu stromu. U balíků zjistíte obsah a u balíků trávy i stav fermentace. Měření půdy, výšky, typu plodin, růstu plodin a vlhkosti plodin, úrovně hnojení a vlhkosti půdy. U palet zjistíte obsah." />
        <text name="seasons_helpText_20_03" text="Více informací o MT9  podrobné vysvětlení jeho symbolů najdete na webu Realism Modding: www.realismusmodding.com/seasons19." />

        <text name="seasons_helpTitle_21" text="Různé" />
        <text name="seasons_helpText_21_01" text="Pokud se rozhodnete změnit délku sezóny uprostřed stávající hry, doporučuje se 1) změnit délku období během zimy, aby se snížily nežádoucí účinky na stávající plodiny a 2) po změně délky období hru uložte a restartujte hru / server." />
        <text name="seasons_helpText_21_02" text="Samozřejmě se jedná o hru, kterou můžete hrát, jak chcete. Jako doporučená výzva je navrženo hraní s 9denní sezónou a 5x časovou akcelerací. Tímto způsobem trávíte čas na jaře pouze přípravou a výsadbou plodin, pěstováním plodin a sušením sena v létě, sklizením a oráním na podzim a v zimě se věnujete zvířatům, údržbě strojů, práci v lese a prodeji plodin." />


    </texts>
</l10n>

